schemaVersion: "1.0"
pattern:
  id: "9c6ad44795320a7adec1ccde"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.SecurityResponseHeaders"
  name: "Security Response Headers"
  properties:
    responseHeaders: "var://security-response-headers-response-headers"
